.app-home-bg {
  min-height: 60vh;
  background: #f3f3f3 url('../images/app_bg.png') top center no-repeat;
  background-size: 18.75rem;
}

.liuxue-page.app-page-sidebar {
  margin-top: -0.25rem;
}
.liuxue-page.country-page .app-page-wrap {
  margin-top: 0.75rem;
}
.liuxue-page.country-page .country-course {
  margin: 0 0.75rem !important;
}
.liuxue-page .app-navbar {
  background-color: rgba(255, 255, 255, 0.9);
}
.liuxue-page img {
  width: 100%;
}
.liuxue-page .banner {
  box-sizing: border-box;
  height: 6.4rem;
  overflow: hidden;
  border: 1px solid #fff;
  border-radius: 0.55rem;
}
.liuxue-page .banner .swiper-pagination {
  bottom: 0;
}
.liuxue-page .banner .swiper-pagination-bullet {
  width: 0.25rem;
  height: 0.25rem;
  background-color: #fff;
  border-radius: 0.25rem;
  opacity: 0.4;
}
.liuxue-page .banner .swiper-pagination-bullet-active {
  width: 0.55rem;
  opacity: 1;
}
.liuxue-page .menu {
  display: flex;
  justify-content: space-between;
  margin: 0.75rem 0;
}
.liuxue-page .menu-item {
  width: 3.95rem;
  height: 2.5rem;
  overflow: hidden;
  border-radius: 0.55rem;
}
.liuxue-page .menu-stage .menu-item {
  width: 5.375rem;
}
.liuxue-page .navbar {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  row-gap: 0.25rem;
  justify-content: space-between;
  padding: 0.55rem 0;
  margin-bottom: 0.75rem;
  overflow: hidden;
  background-color: #fff;
  border-radius: 0.55rem;
}
.liuxue-page .navbar-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 20%;
  font-size: 0.65rem;
  font-weight: 500;
  line-height: 0.85rem;
  color: #000;
}
.liuxue-page .navbar-item .icon {
  width: 2.7rem;
  height: 2.7rem;
}
.liuxue-page .navbar-item:nth-child(1) .icon {
  background: url('../images/liuxue/navbar_1.png') center center no-repeat;
  background-size: contain;
}
.liuxue-page .navbar-item:nth-child(2) .icon {
  background: url('../images/liuxue/navbar_2.png') center center no-repeat;
  background-size: contain;
}
.liuxue-page .navbar-item:nth-child(3) .icon {
  background: url('../images/liuxue/navbar_3.png') center center no-repeat;
  background-size: contain;
}
.liuxue-page .navbar-item:nth-child(4) .icon {
  background: url('../images/liuxue/navbar_4.png') center center no-repeat;
  background-size: contain;
}
.liuxue-page .navbar-item:nth-child(5) .icon {
  background: url('../images/liuxue/navbar_5.png') center center no-repeat;
  background-size: contain;
}
.liuxue-page .navbar-item:nth-child(6) .icon {
  background: url('../images/liuxue/navbar_6.png') center center no-repeat;
  background-size: contain;
}
.liuxue-page .navbar-item:nth-child(7) .icon {
  background: url('../images/liuxue/navbar_7.png') center center no-repeat;
  background-size: contain;
}
.liuxue-page .navbar-item:nth-child(8) .icon {
  background: url('../images/liuxue/navbar_8.png') center center no-repeat;
  background-size: contain;
}
.liuxue-page .navbar-item:nth-child(9) .icon {
  background: url('../images/liuxue/navbar_9.png') center center no-repeat;
  background-size: contain;
}
.liuxue-page .navbar-item:nth-child(10) .icon {
  background: url('../images/liuxue/navbar_10.png') center center no-repeat;
  background-size: contain;
}
.liuxue-page .newsline {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  height: 3.5rem;
  padding: 0.55rem 0.5rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  overflow: hidden;
  background-color: #fff;
  border-radius: 0.55rem;
}
.liuxue-page .newsline .img {
  flex: none;
  width: 2.65rem;
  height: 1.975rem;
  background: url('../images/liuxue/newsline.png') center no-repeat;
  background-size: contain;
}
.liuxue-page .newsline-swiper {
  height: 100%;
  margin-left: 0.5rem;
}
.liuxue-page .newsline .title {
  display: block;
  font-size: 0.7rem;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.liuxue-page .mp-panel {
  padding: 0 0.75rem;
}
.liuxue-page .mp-panel .mp-link {
  display: flex;
  align-items: center;
}
.liuxue-page .mp-panel .mp-item {
  box-sizing: border-box;
  padding-bottom: 0.75rem;
  margin-bottom: 0.75rem;
  overflow: hidden;
  border-bottom: 1px solid #ececec;
}
.liuxue-page .mp-panel .mp-item:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.liuxue-page .mp-panel .mp-item .img {
  flex: none;
  width: 2.25rem;
  height: 2.25rem;
  overflow: hidden;
  border-radius: 50%;
}
.liuxue-page .mp-panel .mp-item .info {
  flex: 1;
  margin: 0 0.5rem;
}
.liuxue-page .mp-panel .mp-item .info .name {
  margin-bottom: 0.3rem;
  font-size: 0.75rem;
  font-weight: bold;
  line-height: 0.9rem;
  color: #333;
}
.liuxue-page .mp-panel .mp-item .info .desc {
  font-size: 0.65rem;
  line-height: 0.9rem;
  color: #999;
}
.liuxue-page .mp-panel .mp-item .btn {
  flex: none;
  width: 2.7rem;
  height: 1.15rem;
  font-size: 0.65rem;
  line-height: 1.15rem;
  color: #fff;
  text-align: center;
  background: linear-gradient(180deg, #f96253, #f5324d);
  border-radius: 0.575rem;
}
.liuxue-page .panel {
  box-shadow: none;
}
.liuxue-page .apply-swiper {
  margin: 0 0.75rem;
}
.liuxue-page .apply-slide {
  position: relative;
  box-sizing: border-box;
  width: 8.55rem;
  height: 8.75rem;
  padding: 0.65rem 0.75rem 2rem;
  margin-right: 0.5rem;
  overflow: hidden;
  background: url('../images/liuxue/apply_icon.png') right bottom no-repeat;
  background-size: auto 2.85rem;
  border: 1px solid #ececec;
  border-radius: 0.45rem;
}
.liuxue-page .apply-slide:last-child {
  margin-right: 0;
}
.liuxue-page .apply-slide .title {
  margin-bottom: 0.3rem;
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1.15rem;
  color: #1a4299;
  text-align: center;
}
.liuxue-page .apply-slide .content {
  font-size: 0.6rem;
  line-height: 1rem;
  color: #666;
  text-align: justify;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.liuxue-page .apply-slide .btn {
  position: absolute;
  bottom: 0.75rem;
  left: 50%;
  width: 6.7rem;
  height: 1.1rem;
  font-size: 0.6rem;
  line-height: 1.1rem;
  color: #fff;
  text-align: center;
  background: #ff4200;
  border-radius: 1.1rem;
  transform: translateX(-50%);
}
.liuxue-page .course-panel .nc-tabs {
  margin-bottom: 0;
}
.liuxue-page .course-panel .course-swiper {
  margin: 0;
}
.liuxue-page .teacher-panel {
  padding: 0 0.75rem;
}
.liuxue-page .teacher-panel .teacher-link {
  display: flex;
}
.liuxue-page .teacher-panel .teacher-item {
  box-sizing: border-box;
  padding-bottom: 0.75rem;
  margin-bottom: 0.75rem;
  overflow: hidden;
  border-bottom: 1px solid #ececec;
}
.liuxue-page .teacher-panel .teacher-item:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.liuxue-page .teacher-panel .teacher-item .avatar {
  flex: none;
  width: 3.55rem;
  height: 4.25rem;
  overflow: hidden;
  border-radius: 0.45rem;
}
.liuxue-page .teacher-panel .teacher-item .avatar img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.liuxue-page .teacher-panel .teacher-item .info {
  flex: 1;
  padding-top: 0.25rem;
  margin-left: 0.5rem;
}
.liuxue-page .teacher-panel .teacher-item .info .name {
  margin-bottom: 0.3rem;
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 0.9rem;
  color: #333;
}
.liuxue-page .teacher-panel .teacher-item .info .desc {
  font-size: 0.65rem;
  line-height: 0.9rem;
  color: #999;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.liuxue-page .school-list {
  padding: 0 0.75rem;
}
.liuxue-page .school-list .school-item {
  position: relative;
  display: flex;
  padding: 0;
  padding-bottom: 0.5rem;
  margin-bottom: 0.5rem;
  border-radius: 0;
  box-shadow: none;
}
.liuxue-page .school-list .school-item::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  background-color: #ececec;
}
.liuxue-page .school-list .school-item:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}
.liuxue-page .school-list .school-item:last-child::after {
  display: none;
}
.liuxue-page .school-list .school-item .logo {
  box-sizing: border-box;
  display: flex;
  flex: none;
  align-items: center;
  justify-content: center;
  width: 2.95rem;
  height: 2.95rem;
  padding: 0.325rem;
  overflow: hidden;
  background: url('../images/liuxue/school_bg.png') center no-repeat;
  background-size: contain;
  border-radius: 50%;
}
.liuxue-page .school-list .school-item .logo .img {
  width: 2.3rem;
  height: 2.3rem;
  background-color: #fff;
  border-radius: 50%;
}
.liuxue-page .school-list .school-item .info {
  flex: 1;
  padding-top: 0.2rem;
  padding-left: 0.75rem;
  color: #333;
}
.liuxue-page .school-list .school-item .info .name {
  font-size: 0.7rem;
  font-weight: 500;
  line-height: 0.95rem;
  color: #333;
}
.liuxue-page .school-list .school-item .info .enname {
  font-size: 0.5rem;
  color: #999;
}
.liuxue-page .school-list .school-item .info .qs {
  font-size: 0.6rem;
  font-style: normal;
  font-weight: 500;
  color: #333;
}
.liuxue-page .honor-swiper {
  height: 6.6rem;
  margin: 0 0.75rem;
}
.liuxue-page .honor-swiper .slide {
  position: relative;
  box-sizing: border-box;
  width: 6.5rem;
  margin-right: 0.5rem;
  overflow: hidden;
  border: 1px solid #ececec;
  border-radius: 0.45rem;
}
.liuxue-page .honor-swiper .slide:last-child {
  margin-right: 0;
}
.liuxue-page .honor-swiper .slide .img {
  margin-bottom: 0.3rem;
}
.liuxue-page .honor-swiper .slide .text {
  font-size: 0.6rem;
  line-height: 0.9rem;
  color: #333;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.liuxue-page .process-img {
  padding: 0 0.5rem;
}
